.lesson-descripton {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-content: center;
  justify-items: start;
}
.lesson-descripton {
  height: 100%;
  width: 100%;
}
.lesson-descripton h1 {
  grid-column: 1 / span 2;
  justify-self: start;
  margin-left: 20px;
  font: 2.5rem "bebasneue-cyrillic";
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "lato-regular";
  color: #474646;
}

.lesson-info-list {
  display: grid;
  grid-template-columns: 120px calc(80% - 120px);
  margin-top: 20px;
  margin-left: 20px;
}

.lesson-info-icon img {
  margin: 10px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
}
.lesson-certificate {
}

.lesson-certificate img {
  width: 80%;
  height: 30%;
  margin: 10px;
  border: 2px blueviolet;
}

.lesson-info-title h2 {
  font-family: "bebasneue-regular";
}

.lesson-info-title h5 {
  margin-top: 6px;
  font-family: "lato-light";
}
@media (max-width: 900px) {
  .lesson-descripton {
    display: grid;
    grid-template-columns: 1fr;
    width: 95%;
    justify-content: center;
    align-content: center;
  }
}

@font-face {
  font-family: "lato-bold";
  src: url("../fonts/lato-bold.eot");
  src: url("../fonts/lato-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-bold.woff") format("woff"),
    url("../fonts/lato-bold.woff2") format("woff2"),
    url("../fonts/lato-bold.ttf") format("truetype"),
    url("../fonts/lato-bold.svg#lato-bold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-regular";
  src: url("../fonts/lato-regular.eot");
  src: url("../fonts/lato-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-regular.woff") format("woff"),
    url("../fonts/lato-regular.woff2") format("woff2"),
    url("../fonts/lato-regular.ttf") format("truetype"),
    url("../fonts/lato-regular.svg#lato-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-medium";
  src: url("../fonts/lato-medium.eot");
  src: url("../fonts/lato-medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-medium.woff") format("woff"),
    url("../fonts/lato-medium.woff2") format("woff2"),
    url("../fonts/lato-medium.ttf") format("truetype"),
    url("../fonts/lato-medium.svg#lato-medium") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-semibold";
  src: url("../fonts/lato-semibold.eot");
  src: url("../fonts/lato-semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-semibold.woff") format("woff"),
    url("../fonts/lato-semibold.woff2") format("woff2"),
    url("../fonts/lato-semibold.ttf") format("truetype"),
    url("../fonts/lato-semibold.svg#lato-semibold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-heavy";
  src: url("../fonts/lato-heavy.eot");
  src: url("../fonts/lato-heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-heavy.woff") format("woff"),
    url("../fonts/lato-heavy.woff2") format("woff2"),
    url("../fonts/lato-heavy.ttf") format("truetype"),
    url("../fonts/lato-heavy.svg#lato-heavy") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-regular";
  src: url("../fonts/bebasneue-regular.eot");
  src: url("../fonts/bebasneue-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bebasneue-regular.woff") format("woff"),
    url("../fonts/bebasneue-regular.woff2") format("woff2"),
    url("../fonts/bebasneue-regular.ttf") format("truetype"),
    url("../fonts/bebasneue-regular.svg#bebasneue-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-light";
  src: url("../fonts/lato-light.eot");
  src: url("../fonts/lato-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-light.woff") format("woff"),
    url("../fonts/lato-light.woff2") format("woff2"),
    url("../fonts/lato-light.ttf") format("truetype"),
    url("../fonts/lato-light.svg#lato-light") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-cyrillic";
  src: url("../fonts/bebasneue-cyrillic.woff") format("woff"),
    url("../fonts/bebasneue-cyrillic.woff2") format("woff2"),
    url("../fonts/bebasneue-cyrillic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
